package com.cyksj.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.cyksj.model.entity.ZfbShopOrderDayLimit;

/**
 * 项目名: yhlxj2
 * 文件名: ZfbShopOrderDayLimitMapper
 * 创建者: JavaZou
 * 创建时间:2024/11/26 11:40
 */
public interface ZfbShopOrderDayLimitMapper extends BaseMapper<ZfbShopOrderDayLimit> {
	Integer decrRemainOrdersById(Long id);

	void incrDayLimitRemainOrders(String shopId);

	void incrHourLimitRemainOrders(String shopId);
}
